Commit aa2a6e70 authored by olivier-stasse's avatar olivier-stasse
Browse files

Correct version dependency to hrp2-10.

parent f7d792ce
......@@ -44,7 +44,7 @@ ADD_REQUIRED_DEPENDENCY("jrl-dynamics >= 1.16.1")
ADD_REQUIRED_DEPENDENCY("hrp2-dynamics >= 1.3.0")
ADD_REQUIRED_DEPENDENCY("hrp2-10-optimized >= 1.0")
ADD_REQUIRED_DEPENDENCY("hrp2_10 >= 1.0.0 ")
ADD_REQUIRED_DEPENDENCY("hrp2_10 >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("hrp2_10-small >= 1.0.0")
ADD_REQUIRED_DEPENDENCY("dynamic-graph >= 1.0.0")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment